html,body{
	margin:0px;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
#topmenu{
	width: 100%;
	margin:0px auto;
	background-color: #f7f4ef;
	height: 25px;
	background-image: url(images/toprighttop.gif);
	background-repeat: repeat-x;
	margin-bottom: 10px;
}
#head {
	width: 95%;
	margin:0px auto;
	background-color: #f7f4ef;
}
#headlearn{
	width: 95%;
	margin:0px auto;
	height:750px;
	background-color: #f7f4ef;
	padding: 10px;
}

#headtrtopimg {
	float: left;
}
#headtrtopmenu {
	float: left;
	padding-top: 3px;
}

#ads {
	width: 95%;
	margin:0px auto;
	height: 115px;
	margin-top: 15px;
}
#adstext {
	float: left;
	width: 95%;
	text-align: center;
}
#foot {
	float: left;
	width: 95%;
	height:30px;
	margin:0px auto;
	padding-left: 150px;
	padding-top: 10px;
}
#learnleft{
	float:left;
	width:220px;
	height: 700px;
	margin-left: 20px;
	padding: 20px;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
}
#learnright{
	float:left;
	height: 700px;
	margin-left: 20px;
}
#news {
    padding-right:10px;
    padding-left:20px;
	}
.pimg{
    float:left;
	padding-right:10px;
	padding-bottom:10px;
}
.plist{
    float:left;
	padding-left:10px;}

a #menu{
    display:block;
	float:left;
	color:#FFFFFF;
}
a.style1{
	text-decoration:none;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ffe0ca;
    }
a.style1:hover{
    background-color:#999999;}
a.style2{
    text-decoration:none;
	font-size:11px;
	color:#999999;
}
a.style2:hover{
    color:#FFCC00;}
a.footmenu{
    text-decoration:none;
	font-size:12px;
	color:#000000;
}
a.footmenu:hover{
    color:#FFCC00;
}
    
.lighterblue{
    color:#c0d9ed;
}
a{  
    text-decoration:none;
	color:#FFCC00;
}
a:hover{
    color:#FFCC33;
	text-decoration:underline;}

 #page{ list-style-type:circle;
    margin-left:20px;}
ul.list{
   list-style-type:none;}

li{
    font-size:12px;}
li.list{
   padding:5px;}
.line{
    border-bottom:1px dashed #666666;}
.underline{
    text-decoration:underline;}
.paddings{
    padding:10px;
}
.textinput{
    border-width:1px;
	border-bottom-style:solid;
	border-color:#999999;}
.heading1{
    font-size:12px;
	color:#CC0000;
	font-weight:bold;
}
.heading2{
    font-size:12px;
	color:#009966;
	font-weight:bold;
}
.heading3{
    font-size:12px;
	color:#f0a21c;
	font-weight:bold;
}
.heading0{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:18px;
   font-weight:bold;
   color:#333333;
}
.para{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:12px;
   color:000000;
   text-indent:2px;}
a.title{
   font-family:"Century Gothic", Verdana, Arial, Tahoma;
   font-size:18px;
   color:#f0a21c;
   font-weight:bold;
}
font{ 
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
h1{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:16px;}
span{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
}
b{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
	
p{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#000000;}
.textcentre{
   text-align:center;}
.red{
    color:#743233;}
.black{
    color:#000000;}
.yellow{
    color:#f0a21c;}
.grey{
    color:#999999;}
.blue{
    color:#0066CC;}
.darkred{
    color:#FF0000;}
.size10{
    font-size:10px;}
.size11{
    font-size:11px;}
.size12{
    font-size:12px;}
.size14{
    font-size:14px;}
.size15{
    font-size:15px;}
.size16{
    font-size:16px;}
.size18{
    font-size:18px;}
.size22{
    font-size:22px;}
.size26{
    font-size:26px;}
.size36{
    font-size:36px;}
.size60{
    font-size:60px;}
.nobold{
    font-weight:normal;}
.bold{
    font-weight:bold;}
.italic{
    font-style:italic;}
.underline{
    text-decoration:underline;}
span.shade{
    background-color:#000000;
}
#pageimg {
	float: right;
	padding:5px;
}
#imgleft{
    float:left;
    padding:5px;
	width:455px;
	border-style:double;
	border-color:#666666;
	margin-right:5px;
	margin-bottom:10px;}
#imgright{
    float:right;
    padding:5px;
	width:455px;
	border-style:double;
	border-color:#666666;
	margin-right:5px;
	margin-bottom:10px;}

#imgright1{
    float:right;
    padding:5px;
	width:260px;
	border-style:double;
	border-color:#666666;
	margin:5px;
}
#morepicsright{
    float:right;
    padding:10px;
	width:350px;
	margin-top:5xp;
	margin-bottom:5px;
}
#morepicsleft{
    float:left;
    padding:10px;
	width:330px;
	margin-top:5xp;
	margin-bottom:5px;
	margin-right:20px;
}

#imgtext{
    float:right;
    padding:10px;
	width:300px;
	border-style:double;
	border-color:#666666;
	margin-left:20px;
	margin-top:5xp;
	margin-bottom:5px;
}
#imgtextleft{
    float:left;
    padding:10px;
	width:300px;
	border-style:double;
	border-color:#666666;
	margin-top:20px;
	margin-right:20px;
}
.height{
    height:400px;}
.centre{
    text-align:center;}
.learnmenu{
    font-size:15px;
	padding-bottom:10px;
}
